std::hash< unique_ptr< _Tp, _Dp > > Struct Template Reference
Utilities » Memory » Pointer Abstractions

`#include <unique_ptr.h>`

## Detailed Description

template<typename _Tp, typename _Dp>
struct std::hash< unique_ptr< _Tp, _Dp > >

std::hash specialization for unique_ptr.

Definition at line 1065 of file unique_ptr.h.

The documentation for this struct was generated from the following file:

- unique_ptr.h